#header{width:100%; height:149px; border-bottom:1px solid #dddfd8;}
#HeaderContainer{width:100%; height:59px; border-bottom:1px solid #dddfd8;}
#branding{width:100%; background:#004f93; height:90px; min-width: 1000px}
/*#branding_txt h2{float:left; padding-top:35px; padding-left:20px; font-family:"Times New Roman", Times, serif; color:#ffffff; letter-spacing:2.8pt; font-size:18px; font-weight:normal;}*/
#branding_txt {float:left; padding-top:35px; padding-left:10px; font-family:"Times New Roman", Times, serif; color:#ffffff; /*letter-spacing:2.8pt;*/ font-size:19px; font-weight:normal;}
#branding_txt h2{font-family:"Times New Roman", Times, serif; color:#ffffff; letter-spacing:2.8pt; font-size:18px; font-weight:normal;}
#header_container{width:1000px; margin:0px auto;}

#cnk_logo{float:left; margin:5px 0px 0px 0px;}

#toll_free{float:right; margin:7px 0px 0px 0px; min-height:50px; _height:50px; padding-left:11px; border-left:1px solid #518fc5; font-size:11px; font-weight:bold; color:#ffffff; padding-top:0px; letter-spacing:0.02em;}
#toll_free span{font-weight:normal; color:#add9ff; margin:0;}

.header_link{ float:right; color:#ffffff; margin:7px 0px 0px 0px; padding-right:15px; min-height:50px; _height:50px;}
.header_link ul{margin:0px; padding:0px; list-style-type:none;}
.header_link li{padding:0px 0px 11px 13px; letter-spacing:0.03em; background:url(../images/home/white-arrow.gif) 0px 0.2em no-repeat;}
.header_link li a{ color:#ffffff; text-decoration:none; outline:none;}
.header_link li a:hover{ color:#add9ff; text-decoration:underline;}

.header_link2{ float:left; color:#ffffff; margin:-2px 0 0 5px; padding-right:10px; font-weight:normal; /*min-height:50px;*/ _height:50px;}

#menus{ min-height:33px; _height:33px; clear:both; background:#dddfd8;}
#menu_container{width:980px; margin:0px auto;}

#main_menu{font-size:12px; color:#353535; letter-spacing:0.03em; height:33px;}
#main_menu ul{margin:0px; padding:0px; list-style-type:none;}
#main_menu li{float:left; margin-top:5px;}
#main_menu li.pipe{background:url(../images/home/menu_dot_line.gif) right repeat-y;}
#main_menu li.select{background:#ffffff; color:#3a5c01; height:21px; padding:3px 13px 3px 12px; margin-top:6px; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; letter-spacing:0.4pt;}
#main_menu li a{float:left; color:#353535; text-decoration:none; outline:none; padding:4px 13px 8px 12px; text-decoration:none; letter-spacing:0.4pt;}
#main_menu li a:hover{color:#ff0000; text-decoration:none;}


#main_menu2{float:right; font-size:14px; color:#353535; font-family:"Times New Roman", Times, serif; font-weight:bold; padding:2px 0px 0px 10px; height:22px; text-align:right; background:url(../images/home/menu_dot_line.gif) left repeat-y; margin-top:6px;}
#main_menu2 .menuon{float:right; background:transparent url(../../images/home/menu_top_curve_lf.png) no-repeat left top; margin-top:1px}
#main_menu2 .select{color:#3a5c01;}
#main_menu2 a{color:#353535; text-decoration:none;}
#main_menu2 a:hover{color:#004f93; text-decoration:none;}

#main_menu3{float:right; font-size:14px; color:#353535; font-family:"Times New Roman", Times, serif; font-weight:bold; height:22px; margin-top:4px;}
#main_menu3 ul{margin:0px 0px; padding:0px 0px; list-style-type:none;}
#main_menu3 li{float:left; padding:0px 0px; margin:0px 0px; height:26px; text-align:right; background:url(../images/home/menu_dot_line.gif) right repeat-y; font-weight:bold;}
#main_menu3 .select{color:#3a5c01;}
#main_menu3 li a, a:visited, a:active{color:#353535; text-decoration:none;}
#main_menu3 li.google-plus{background:none; padding-right:0px; padding-left:5px; padding-top:3px;}
#main_menu3 li a:hover{color:#004f93; text-decoration:none;}

#submenu_container{width:1000px;/*width:980px;*/ margin:0px auto; clear:both;}
#submenu{clear:both; min-width:450px; float:left; text-align:right;}
#submenu ul{margin-top:5px; padding:0px; list-style-type:none;}
#submenu li{float:left; margin-top:2px; color:#626262; font-weight:bold; padding:0px 15px 0px 0px;}
#submenu li.select{float:left; margin-top:2px; color:#3a5c01; font-weight:bold; padding:0px 15px 0px 0px; letter-spacing:0.02em;}
#submenu li a{float:left; color:#626262; font-weight:bold; text-decoration:none; letter-spacing:0.02em;}
#submenu li a:hover{float:left; color:#ff0000; font-weight:bold; text-decoration:none;}

.submenu4 {font-family:Arial, Helvetica, sans-serif; color:#606060; border-bottom:1px solid #c4c4c4; font-size:11px; font-weight:bold; padding: 0px 0 5px 0;}
.submenu4 a{color:#606060; text-decoration:none;}
.submenu4 a:hover{color:#ff0000; text-decoration:underline;}

.logintxt{ float:right; min-width:540px; text-align:right; color:#343434; margin-top:6px; font-size:10px; font-weight:normal;}
.logintxt a{font-weight:normal; text-decoration:underline; color:#005596;}
.logintxt a:hover{color:#ff0000;}

.flag_container {background-color:#0d4779; padding:2px 6px 4px 6px; min-height:13px;_height:13px;}


#header-hills{width:100%; border-bottom:1px solid #dddfd8;}

#main_menu li.select a{background:#ffffff; color:#3a5c01; padding:0px 0px; text-decoration:none;}
#main_menu li.select a:hover{color:#ff0000; padding:0px 0px; text-decoration:none;}

#submenu li.select a{color:#3a5c01; text-decoration:none;}
#submenu li.select a:hover{color:#ff0000; text-decoration:none;}


/*.col {  width: 199px;  float: right;  margin-right:0px;  margin-bottom: 8px;}*/
.col > #default-example{   display: inline-block;    margin-right: 0px;    margin-bottom: 8px;    position: relative;    float: right;}
h2 {  margin: 10px 0;  color: #000;  font-size: 18px;  text-shadow: 1px 1px 2px #fff;}

.country {  margin: 0;  text-align:right;  /*background: url(../images/home/white-arrow.gif) 15px 13px no-repeat;*/  display: none;}

.country a {  display: block;  padding: 10px;  padding-left: 29px;  float:right;  margin: 0;
  color: #fff !important;
  text-decoration: none;
  font-weight: normal;
  outline-style:none;}
  
  .country.close{ display:block; margin: 0}
  
.country.close a {
  background: url(../images/home/white-arrow.gif) 16px 10px no-repeat;
  display: block;
  padding: 7px 11px 7px 28px;
  float:right;
  margin: 0;
  color: #fff;
  text-decoration: none;
  font-weight: normal;
  outline-style:none;
  /*border-bottom: 1px solid rgba(128, 10, 85, 0.5);
  text-shadow: 1px 1px 1px rgb(128,10,85);*/
}
.country.open:hover { /*background: url(../images/home/white-arrow-down.gif) 15px 13px no-repeat;*/ display: block; float:right; }
.country.open  {  display: block; /*float:right;*/ }
.country.open a {background: url(../images/home/white-arrow-down.gif) 16px 10px no-repeat;  display: block;  padding: 7px 11px 7px 28px;  float:none;  margin: 0;  color: #fff;  text-decoration: none;  font-weight: normal;  outline-style:none; }
  
.country + div { padding: 0 0 0 4px; }

.country_bg {    width: 193px; height: 44px; background: url(../images/home/bg-blue.png) top left no-repeat; overflow: hidden; margin: 0 11px 0 0;/* float: right; */ display: inline-block; position: absolute; top: 100%;right: 0;}
.country_bg-business {width:100px;height:95px;background:#114575;overflow: hidden; margin: 0 11px 0 0;*margin-left: -9px;display: inline-block;position: absolute;top: 25px;right:0; border-radius: 5px}
.country.open .country_bg {display:block !important}


/* Start Editing On : 30 Jul 13 */
#submenu1,{clear:both;min-width: 1000px;float:left;text-align:right;}
#submenu2{clear:both;/*min-width: 1000px;*/float:left;text-align:right;}
#submenu3{clear:both;min-width: 1000px;float:left;text-align:right;}

#submenu1 ul,#submenu2 ul,#submenu3 ul{margin-top:5px; padding:0px; list-style-type:none;}
#submenu1 li,#submenu2 li,#submenu3 li{float:left;margin-top:2px;color:#626262;font-weight:normal;padding: 0px 4px 0px 0px;/* padding:0px 13px 0px 0px;*/}
#submenu1 li.select,#submenu2 li.select,#submenu3 li.select{float:left;margin-top:2px;color:#3a5c01;font-weight:normal;padding: 0px 4px 0px 0px;letter-spacing:0.02em;}
#submenu1 li a,#submenu2 li a,#submenu3 li a{float:left; color:#626262; font-weight:normal; text-decoration:none; letter-spacing:0.02em; cursor:pointer;}
#submenu1 li a:hover,#submenu2 li a:hover,#submenu3 li a:hover{float:left; color:#ff0000; text-decoration:none;}


#submenu1 li.select a,#submenu2 li.select a,#submenu3 li.select a{color:#3a5c01; text-decoration:none;}
#submenu1 li.select a:hover,#submenu2 li.select a:hover,#submenu3 li.select a:hover{color:#ff0000; text-decoration:none;}
/* End Editing On : 30 Jul 13 */

#submenu5{clear:both;min-width:500px;float:left;text-align:right;}
/*05 Mar 2018 Start*/
.ouroffice {background: url(../images/home/white-arrow.gif) 16px 10px no-repeat;  display: block;  padding: 7px 11px 7px 28px;  float:none;  margin: 0;  font-weight: normal;  outline-style:none; clear: both; }
.ouroffice a {color: #fff;  text-decoration: none;}
#toll_free + .col{display: inline-block; float: right}
#toll_free + .col > #default-example {float: none;margin-bottom: 0;}
#toll_free + .col > #default-example > div {height: auto;}
/*05 Mar 2018 Ends*/